Open Infrastructure - Task #6613

upgrade dynamicweb to debian 9
04/19/2019 10:47 AM - Dominique Roux

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Dominique Roux % Done:
Category: Estimated time:

Target version:
PM Check date: 06/12/2019

04/19/2019

0%
0.00 hour

Description

Upgrade all the dynamicweb environment from debian 8 to debian 9
affected VMs:

e dynamicweb-staging

e dynamicweb-production

e dynamicweb-development
e dynamicweb-development2

History

#1 - 04/23/2019 12:03 PM - Dominique Roux
- Description updated
- Status changed from Seen to In Progress
Upgraded:

e dynamicweb-development2

e dynamicweb-development

¢ dynamicweb-staging
The services were checked by mondi
dynamicweb-production will follow next week

#2 - 04/28/2019 02:32 PM - Jason Kim
- PM Check date set to 04/28/2019

#3 - 05/13/2019 09:46 PM - Dominique Roux

- Status changed from In Progress to Resolved

nico did upgrade production

#4 - 06/12/2019 04:55 PM - Jason Kim
- PM Check date changed from 04/28/2019 to 06/12/2019

#5 - 06/12/2019 04:58 PM - Jason Kim

- Status changed from Resolved to Closed
